.createchild {
    height: 80vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
}

body {
    height: 100%;
}

.createchild .inputContainer {
    width: 100%;
}

.createchild .checkboxEmailContainer {
    display: flex;
    align-items: center;
    max-height: 25px;
    width: 100%;
}

.createchild .checkboxEmailContainer .checkboxEmailText {
    font-family: "Metropolis Regular";
    color: #333;
    text-align: center;
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0.18px;
    padding-top: 25px;
}

.createchild .gvinput .inputContainer {
    margin-top: 36px;
}

.createchild .gvinput .inputContainer .input-title {
    font-family: "Metropolis Regular";
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.18px;
    color: #333;
}

.createchild .gvinput .inputContainer .input-title.bold {
    font-family: "Metropolis Semi Bold";
}

.createchild .gvinput .inputContainer .editable-placeholder,
.createchild .gvinput .inputContainer .subContainer {
    display: flex;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.24px;
    width: 476px;
    height: 66px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #f0f0f0;
    border: none;
    margin-bottom: 0;
    text-align: center;
    padding: 20px 0;
}

.createchild .gvinput .inputContainer .subContainer {
    padding: 20px;
}

.createchild .gvinput .inputContainer .optionsContainer {
    width: 476px;
}

.createchild .gvinput .inputContainer .requirements {
    width: 476px;
}

.createchild .gvinput .inputContainer .requirements .list {
    margin-left: 25px;
}

.createchild .gvinput .inputContainer .requirements .label,
.createchild .gvinput .inputContainer .requirements .item {
    color: #333;
    font-family: "Metropolis Regular";
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.18px;
}

.createchild .gvinput .inputContainer .requirements .label {
    font-family: "Metropolis Semi Bold";
    margin-top: 10px;
}

.createchild .btnsContainer {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.createchild .btnsContainer .saveButton,
.createchild .btnsContainer .cancelButton {
    font-family: "Metropolis Bold";
    display: flex;
    justify-content: center;
    align-items: center;
    height: 58px;
    color: white;
    font-size: 20px;
    line-height: 32px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    background-color: #1683ff;
    border-radius: 8px;
    margin-block: 20px;
    padding: 0 15px;
    cursor: pointer;
}

.createchild .btnsContainer .cancelButton {
    background-color: transparent;
    border: 1px solid #1471db;
    color: #1471db;
}

.createchild .hLine {
    width: 100%;
    min-height: 1px;
    margin-block: 10px;
    background-color: white;
}

.createchild .privacyContainer {
    width: 100%;
}

.createchild .gvinput .inputContainer .passwordIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/password_hide_icon_LM_v2.png);
}

.createchild .gvinput .inputContainer .passwordIcon.show {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/password_view_icon_LM_v2.png);
}

.createChild .modal-header .modal-title {
    color: #333;
}

.createChild .modal-header {
    background-color: transparent;
}

/* Dark mode */
.dark .createchild {
    background-color: #131514;
}
.dark .createchild .container .labelTitle,
.dark .createchild input::placeholder,
.dark .createchild .gvinput .inputContainer .requirements .label,
.dark .createchild .gvinput .inputContainer .requirements .item,
.dark .createchild .gvinput .inputContainer .input-title,
.dark .createchild .checkboxEmailContainer .checkboxEmailText,
.dark .createChild .modal-header .modal-title {
    color: rgba(255, 255, 255, 0.87);
}
.dark .createchild .gvinput .inputContainer .editable-placeholder,
.dark .createchild .gvinput .inputContainer .subContainer {
    background: #1f2120;
}
.dark .createchild .btnsContainer .saveButton {
    background-color: #1471db;
}
.dark .createchild .gvinput .inputContainer .passwordIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/password_hide_icon_DM_v2.png);
}
.dark .createchild .gvinput .inputContainer .passwordIcon.show {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/password_view_icon_DM_v2.png);
}

/* mobile */
@media only screen and (max-width: 768px) {
    .createchild {
        background-position: 100% 100%;
    }
    .createchild .gvinput .inputContainer .editable-placeholder,
    .createchild .gvinput .inputContainer .subContainer,
    .createchild #_passwordContainer .requirements,
    .createchild .privacyContainer {
        width: 77vw;
    }
    .createchild .btnsContainer .saveButton,
    .createchild .btnsContainer .cancelButton {
        font-size: 15px;
        line-height: normal;
        letter-spacing: 0.221px;
    }
    .createchild .gvinput .inputContainer .input-title,
    .createchild .gvinput .inputContainer .editable-placeholder,
    .createchild .gvinput .inputContainer .subContainer,
    .createchild .gvinput .inputContainer .optionsContainer label {
        font-size: 17px;
        line-height: 16px;
        letter-spacing: 0.425px;
        height: 44px;
        margin: 0;
    }

    .createchild .gvinput .inputContainer .description,
    .createchild .privacydocs .label,
    .createchild .privacydocs .description,
    .createchild .privacydocs .bullet {
        font-size: 17px;
        line-height: 16px;
        letter-spacing: 0.425px;
    }
    .createchild .gvinput .inputContainer .input-title {
        height: 25px;
    }
    .createchild .gvinput .inputContainer .requirements .label,
    .createchild .gvinput .inputContainer .requirements .item {
        font-size: 17px;
        line-height: 21px;
        letter-spacing: 0.17px;
    }
    .createchild .gvinput .inputContainer {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .createchild .checkboxEmailContainer {
        max-height: 45px;
        padding-left: 20px;
    }
    .createchild .checkboxEmailContainer .checkboxEmailText {
        padding: 0 0 12px 0;
    }
}

/* iPad */
@media (min-width: 768px) and (max-width: 1024px) {
}
